<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>">
	<meta name="description" content="<?php bloginfo('description'); ?>"/>
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=yes">

	<title><?php wp_title(' | '); ?></title>
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>

<div id="allwrap">
<div id="pagewrap">
	<div id="header">
		<div id="pagetitle">
			<a href="<?php echo home_url(); ?>"><h1 class="title"><?php bloginfo('name'); ?></h1></a>
			<p class="description"><?php bloginfo('description'); ?></p>
		</div><!--#pagetitle-->

	<a href="<?php echo home_url(); ?>"><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" id="banner" /></a>

	</div><!--#header-->

	<div id="mainnavi">
		<?php wp_nav_menu(array('theme_location' => 'header-menu')); ?>
	<div class="spacer"></div>
	</div><!--#mainnavi-->
	<nav><?php wp_nav_menu(array('theme_location' => 'header-menu')); ?></nav>
