<?php //Template Name: Full Width Page ?>

<?php get_header(); ?>

<div id="maincontent-full">
	<?php if(have_posts()) : ?>
	<?php while(have_posts()) : the_post(); ?>

	<div id="article" <?php post_class(); ?>>

	<?php if(has_post_thumbnail()){ ?>
		<?php
		$url = wp_get_attachment_url( get_post_thumbnail_id($post->ID) );
		if(nature_light_is_portrait($url)){ ?>
			<div id="shortthumb">
			<?php echo get_the_post_thumbnail(); ?>
			</div><!--#shortthumb-->
		<?php } else { ?>
			<div id="longthumb">
			<?php echo get_the_post_thumbnail(); ?>
			</div><!--#longthumb-->
		<?php } ?>
	<?php } else{ } ?>

		<h2 class="articletitle"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
		<p class="time"><?php edit_post_link(__('Редактировать', "nature-light"), ' ', ' '); ?></p>

		<div id="articlecontent">
		<?php the_content(); ?>
		<?php wp_link_pages(); ?>
		</div><!--#articlecontent-->
		<div class="spacer"></div>
	</div><!--#article-->
	<?php comments_template(); ?>
	<?php endwhile; ?>


	<?php else : ?>
	<div id="article">
		<h2 class="articletitle"><?php _e("Ничего не найдено", "nature-light"); ?></h2>
		<p><?php _e("Извините, но по Вашему запросу ничего не было найдено.", "nature-light"); ?></p>
		<p><a href="<?php echo home_url(); ?>"><?php _e("На главную", "nature-light"); ?></a></p>
		<div class="spacer"></div>
	</div><!--#article-->


	<?php endif; ?>
</div><!--#maincontent-full-->
<div class="spacer"></div>

<?php get_footer(); ?>